#27 mplayerxp-0.7.95. configure error

closed-fixed
None
5
2010-01-27
2010-01-25
Lazy_Kent
No

Can't configure. GCC 4.3

...
Checking for build system type ... i686-pc-linux-gnu
Checking for host system type ... i686-pc-linux-gnu
Checking for gcc version ... 4.3, bad

*** Please upgrade C compiler to gcc-3.2.3+ version! ***

Error: Bad gcc version
...

Discussion

  • Anonymous - 2010-01-27

    Fixed in SVN [127]

     
  • Anonymous - 2010-01-27
    • assigned_to: nobody --> nickols_k
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks